Subject: [pcp] pcp-base-19

From: "Dan Wing" <[email-masked]>
Date: Mon, 19 Dec 2011 17:21:15 -0800

Major changes in -19 are summarized in the Changes section, and
are:

   o  Described race condition with MAP containing PREFER_FAILURE and
      Mapping Update.

   o  Added state machine (Section 14.5).

   o  Fully integrated Rapid Recovery, with a separate Opcode having its
      own processing description.

   o  Clarified that due to Mapping Update, a single MAP or PEER request
      can receive multiple responses, each updating the previous
      request, and that the PCP client needs to handle MAP updates or
      PEER updates accordingly.

Side-by-side diffs,
http://tools.ietf.org/rfcdiff?url2=draft-ietf-pcp-base-19.txt

-d